.navglobal		{padding:0 10px;}
.btngeneral	{font-size: 17px;}
.inputitemtitle{flex: 0 0 120px;}
.chipnotice		{font-size: 13px;}
.chiprequired	{font-size: 13px;}
.chipurgent	{font-size: 13px;}
.chipgray		{font-size: 13px;}

.asideboxexptitle	{font-size: 15px;}
.asideboxexptext	{font-size: 13.5px;letter-spacing: -0.05rem;}

.boards-col-date	{flex: 0 0 110px;}
.deposit-title			{flex: 0 0 110px;}
.cpending-title		{flex: 0 0 110px;}
.cashout-title			{flex: 0 0 110px;}
.order-title				{flex: 0 0 103px;}
.subsc-title			{flex: 0 0 103px;}

.prize-col-draw			{flex: 0 0 173px;}
.prize-col-step			{flex: 0 0 38px;}
.cashout-col-status	{flex: 0 0 118px;}
.cashout-col-date		{flex: 0 0 108px;}
.result-col-result		{flex: 0 0 68px;}
.order-col-tkt			{flex: 0 0 48px;}
.nptbox-col-game		{flex: 0 0 110px;}
.nptmail-col-status	{flex: 0 0 110px;}